## haskell-iwlib 0.1.0

=== debian/changelog ===
haskell-iwlib (0.1.0-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:16:34 +0200

haskell-iwlib (0.1.0-3) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:08 +0300

haskell-iwlib (0.1.0-2) unstable; urgency=medium

  * Rename binary packages from libghc-iw-{dev,doc,prof} to
    libghc-iwlib-{dev,doc-prof}
  * Bump standards version to 4.1.5; no changes needed

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Wed, 18 Jul 2018 13:08:37 +0300

haskell-iwlib (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #893137)

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Mon, 11 Jun 2018 22:43:59 +0300
