=== debian/control ===
Source: haskell-iwlib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
Priority: optional
Build-Depends: debhelper (>= 10),
               haskell-devscripts (>= 0.13),
               cdbs,
               ghc (>= 8),
               ghc-prof,
               libiw-dev,
Build-Depends-indep: ghc-doc
Standards-Version: 4.1.5
Section: haskell
Homepage: https://github.com/jaor/iwlib
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iwlib
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iwlib]
X-Description: binding to the iw library
 This package provides a thin wrapper over the iw C library,
 providing access to wireless card information in supported systems.

Package: libghc-iwlib-dev
Architecture: any
Depends: libiw-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-iwlib-prof
Architecture: any
Depends: libiw-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-iwlib-doc
Architecture: all
Section: doc
Depends: libiw-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
