## haskell-iwlib 0.1.2

=== debian/changelog ===
haskell-iwlib (0.1.2-2build3) noble; urgency=medium

  * No-change rebuild against libiw30t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 12:33:10 +0100

haskell-iwlib (0.1.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:23:26 +0000

haskell-iwlib (0.1.2-2build1) noble; urgency=high

  * No change rebuild against libiw30t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:24:19 +0100

haskell-iwlib (0.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:55 +0300

haskell-iwlib (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 10:59:06 +0300

haskell-iwlib (0.1.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:36 +0300

haskell-iwlib (0.1.0-4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:23:16 +0300
