=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-iwlib
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
 Priority: optional
@@ -10,9 +11,9 @@
                ghc-prof,
                libiw-dev,
 Build-Depends-indep: ghc-doc
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Section: haskell
-Homepage: https://github.com/jaor/iwlib
+Homepage: https://codeberg.org/xmobar/iwlib
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iwlib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iwlib]
 X-Description: binding to the iw library
